## dillo 3.0.2

=== debian/changelog ===
dillo (3.0.2-2) unstable; urgency=low

  * Compile with -fPIC to avoid FTBFS on amd64 (Closes: #664949)
  * Enable hardening build flags via dpkg-buildflags
    - Add build-dependency on dpkg-dev (>= 1.16.1~)
  * Build-depend on "libpng-dev | libpng12-dev" instead of just
    "libpng12-dev" (Closes: #662301)
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Axel Beckert <abe@debian.org>  Sun, 08 Apr 2012 18:47:15 +0200

dillo (3.0.2-1) unstable; urgency=low

  * New upstream bugfix release
    + Remove show-redirect-page-corvid.diff (applied upstream)
  * Replace "dh_clean -k" with "dh_prep"
  * Store dillo.png directly instead of uuencoded.
    + Remove sharutils from build dependencies
    + Create debian/source/include-binaries

 -- Axel Beckert <abe@debian.org>  Tue, 06 Dec 2011 22:33:02 +0100
