## dillo 3.0.3

=== debian/changelog ===
dillo (3.0.3-6) unstable; urgency=low

  * Apply wrap-and-sort
  * Remove fix for #713557 again as the real cause was #713933 in
    libfltk1.3-dev. Build-depend on libfltk1.3-dev >= 1.3.2-3~
  * Use DEB_LDFLAGS_MAINT_APPEND=-lpthread only on non-linux as it causes
    helper applications to be linked unnecessarily with libpthread, too.

 -- Axel Beckert <abe@debian.org>  Sun, 14 Jul 2013 15:37:38 +0200

dillo (3.0.3-5) unstable; urgency=low

  * Fix FTBFS with more recent toolchain on non-linux by adding -lpthread
    to LDFLAGS, too. Shouldn't cause any harm on Linux. (Closes: #713956)
  * [debian/clean] Also remove config.log in clean target.

 -- Axel Beckert <abe@debian.org>  Mon, 24 Jun 2013 20:51:24 +0200

dillo (3.0.3-4) unstable; urgency=low

  * Fix FTBFS with more recent toolchain by using DEB_LDFLAGS_MAINT_APPEND
    to add -lX11 to LDFLAGS (Closes: #713557)

 -- Axel Beckert <abe@debian.org>  Sun, 23 Jun 2013 17:30:55 +0200

dillo (3.0.3-3) unstable; urgency=low

  * Upload to unstable again.
  * Override lintian warnings desktop-entry-lacks-keywords-entry and
    possible-documentation-but-no-doc-base-registration.

 -- Axel Beckert <abe@debian.org>  Tue, 07 May 2013 01:16:11 +0200

dillo (3.0.3-2) experimental; urgency=low

  * Add patch by Pino Toscano <pino@debian.org> to fix FTBFS on Hurd.
  * Add Recommends on ${perl:Depends} and perl-modules for new
    dillo-install-hyphenation script (Thanks to Pino Toscano for the hint!)
    Mention the reason for the recommendation in the long description.
  * Replace category Application by WebBrowser in dillo.desktop (Thanks to
    Pino Toscano for the hint!)

 -- Axel Beckert <abe@debian.org>  Fri, 19 Apr 2013 17:36:01 +0200

dillo (3.0.3-1) experimental; urgency=low

  * New upstream release
    + Shows URL already while loading (Closes: #696611)
  * No more hardcode -fPIC, the real source of #664949 seems to have been
    #677705 which has been fixed in the meanwhile.
  * Bump debhelper compatibility to 9 and switch to a dh7 style
    debian/rules. This includes:
    + Use debian/clean instead of calling rm multiple times in debian/rules
    + Update versioned build-dependency on debhelper
    + Use dh_auto_{configure,build,install}, remove double "make install"
    + Use dh_install instead of calling install directly
    + Use dh_auto_clean and remove intermediate clean-patched make target.
    + Use debian/manpages instead of passing arguments to dh_installman.
    + Use dh_autoreconf instead of dh_autotools-dev_*config
    + Finally switch the normalized debian/rules to dh7 style.
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 17 Apr 2013 16:59:43 +0200
