=== debian/control ===
Source: dillo
Section: web
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libfltk1.3-dev (>= 1.3.2-3~),
               libglib2.0-dev,
               libjpeg8-dev | libjpeg-dev,
               libpng-dev | libpng12-dev,
               libssl-dev,
               zlib1g-dev
Homepage: http://www.dillo.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/dillo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dillo.git

Package: dillo
Architecture: any
Depends: wget,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: perl-modules,
            ${perl:Depends}
Provides: www-browser
Description: Small and fast web browser
 Dillo 3 is a graphical multi-platform web browser known for its speed
 and small footprint. It is based on version 1.3 of the Fast and Light
 Toolkit (FLTK) in version 1.3
 .
 It aims to be small in resources, stable, developer-friendly, usable,
 very fast, and extensible.
 .
 To run the included dillo-install-hyphenation script the recommended
 perl packages need to be installed.
