=== debian/watch ===
version=3
http://www.dillo.org/download/dillo-(.*).tar.bz2	debian git-import-orig
